nav.guide-sidebar-nav ul li {
    display: list-item;
    float: none;
    padding-left: unset;
}


.qrt-docs-container {
    display: grid;
    grid-template-columns: max-content 1fr;
}

.guide-nav-group a {
    color: #3b3f44 !important;
}

.guide-nav-group a:hover {
    color: #3F7FC2 !important;
}

.guide-article-container {
    max-width: 1120px;
}

